Sicherheitslücke bei Netscape

Seite 1 von 1
neuester Beitrag: 27.04.05 13:03
eröffnet am: 27.04.05 13:03 von: daxbunny Anzahl Beiträge: 1
neuester Beitrag: 27.04.05 13:03 von: daxbunny Leser gesamt: 185
davon Heute: 1
bewertet mit 0 Sternen

27.04.05 13:03

13451 Postings, 7540 Tage daxbunnySicherheitslücke bei Netscape

Sicherheitslücke bei Netscape
Secunia empfiehlt Browser-Wechsel

<!-- copyrighttext --><!-- end copyrighttext -->
<!--PTE:ORT-->Kopenhagen (pte/27.04.2005/12:08) - Die dänischen Sicherheitsexperten von Secunia http://secunia.com/ empfehlen Netscape-Nutzern einen Browser-Wechsel. Der Grund dafür ist eine von Secunia bei Netscape-Browsern der Versionen 6.2.3 und 7.2 entdeckte Sicherheitslücke, die von den Dänen als "hoch kritisch" eingestuft wird. Das bei Netscape gefundene Leck war bereits im Mozilla-Browser Firefox gefunden und mit der Version 1.0.2 behoben worden. Bei Netscape gibt es für die Sicherheitslücke jedoch keinen Patch. http://secunia.com/advisories/15103/

Laut einem Bericht des Branchenportals Cnet hat Netscape zu dem Vorfall noch nicht Stellung genommen. Möglicher Weise sind von der Lücke nicht nur die Versionen 6.2.3 und 7.2 betroffen, schreibt Secunia. Durch die Schwachstelle könnten Angreifer mittels eines Buffer Overflows die Kontrolle über das angegriffene System übernehmen. Als Abhilfe empfiehlt Secunia schlicht und einfach: "Use another product."

In der jüngsten Zeit hatte es einige Diskussionen um die Sicherheit bei Browsern aus der "Netscape-Familie" gegeben. So will der US-Sicherheitsanbieter Symantec bei Firefox mehr Sicherheitslücken gefunden haben als beim Markt beherrschenden Internet Explorer. Ein Symantec-Report ortete insgesamt 13 Schwachstellen beim Internet Explorer, aber 21 bei den Mozilla-basierten Browsern.

 

   Antwort einfügen - nach oben